{% extends 'base.html.twig' %}

{% block title %}Paquetes{% endblock %}

{% block body %}
    <h1>Paquetes</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ paquete.id }}</td>
            </tr>
            <tr>
                <th>Referidos</th>
                <td>{{ paquete.referidos }}</td>
            </tr>
            <tr>
                <th>Saldo</th>
                <td>{{ paquete.saldo }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('paquetes_index') }}">back to list</a>

    <a href="{{ path('paquetes_edit', {'id': paquete.id}) }}">edit</a>

    {{ include('paquetes/_delete_form.html.twig') }}
{% endblock %}
